@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-family: 'Poppins';
	font-weight:400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height:auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}

.overflow{overflow:hidden;}

/*====Fonts====*/
@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Regular.woff2') format('woff2'),
    url('Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
	}
@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Medium.woff2') format('woff2'),
    url('Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
	}
@font-face {
    font-family: 'Poppins';
    src: url('Poppins-SemiBold.woff2') format('woff2'),
    url('Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
	}
@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Bold.woff2') format('woff2'),
    url('Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
	}

/*=====MAIN CSS START=====*/
.container {
	width:1004px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
.overflow{ overflow:hidden;}
.header{
	float:left;
	width:100%;
	padding:5px 0 20px;
	background:#f4f2f2;
	position:relative;
	}
.adv-txt{
	float:left;
	width:100%;
	font-size:13px;
	line-height:20px;
	letter-spacing:1px;
	color:#000000;
	text-align:center;
	}
.logo{
	float:left;
	max-width:100%;
	margin-top:-10px;
	}

/*====Main-Section====*/
.main-section{
	float:left;
	width:100%;
	padding:40px 0;
	background:#fff;
	text-align:left;
	}
.top-heading{
	float:left;
	width:100%;
	font-size:42px;
	line-height:50px;
	color:#000000;
	letter-spacing:-0.2px;
	font-weight:bold;
	}
.top-heading span{
	color:#00aeef;
	text-decoration:underline;
	}
.auhtor-box{
	float:left;
	width:100%;
	margin-top:25px;
	border-bottom:1px solid #d9d9d9;
	padding-bottom:20px;
	}
.author-img{
	float:left;
	max-width:100%;
	border-radius:50%;
	}
.author-txt{
	font-size:15px;
	line-height:23px;
	letter-spacing:0.5px;
	color:#000000;
	padding:5px 0 0 70px;
	}
.box-1{
	float:left;
	width:100%;
	}
.box-1-left{
	float:left;
	width:65%;
	}
.common-para{
	font-size:17px;
	line-height:27px;
	letter-spacing:.5px;
	color:#000000;
	margin-top:30px;
	}
.box-1-right{
	float:right;
	width:32%;
	border-radius:10px;
	overflow:hidden;
	margin-top:30px;
	}
.box1-dr-img{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	}
.box-1-right-bottom{
	float:left;
	width:100%;
	background:#10416b;
	padding:15px 0 8px;
	text-align:center;
	}
.box-1-right-bottom-txt1{
	font-size:24px;
	line-height:30px;
	letter-spacing:0.2px;
	color:#ffffff;
	font-weight:600;
	}
.box-1-right-bottom .common-para{
	margin-top:5px;
	color:#fff;
	}
.mid-box{
	float:left;
	width:100%;
	margin-top:20px;
	}
.mid-box-inner{
	float:left;
	width:100%;
	margin-top:60px;
	}
.mid-box-inner-left{
	float:left;
	width:38%;
	border-radius:10px;
	border:1px solid #ececec;
	overflow:hidden;
	}
.mid-img1{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	}
.mid-box-inner-right{
	float:right;
	width:57%;
	text-align:left;
	}
.mid-box-inner-heading{
	float:left;
	width:100%;
	font-size:30px;
	line-height:38px;
	letter-spacing:0;
	color:#000;
	font-weight:bold;	
	}

.mid-box-inner .common-para{ margin-top:20px;}
.mid-img2{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	}

.mid-img3{ 
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	}
.review-box-outer{
	float:left;
	width:100%;
	margin-top:60px;
	}
.review-heading{
	float:left;
	width:100%;
	font-size:36px;
	line-height:42px;
	letter-spacing:0;
	color:#000;
	font-weight:bold;
	text-align:left;
	}	
.review-box{
	float:left;
	width:100%;
	padding:0 15px;
	margin:20px 0 20px 0;;
	}
.review-inner-box{
	float:left;
	width:100%;
	border:1px solid #00aeef;
	border-radius:15px;
	padding:25px 30px 25px 100px;
	position:relative;
	margin-top:25px;
	}
.review-left-txt{
	position:absolute;
	left:20px;
	top:25px;
	font-size:26px;
	line-height:72px;
	letter-spacing:0.2px;
	color:#000;
	width:68px;
	height:68px;
	background:#e1ecf5;
	border-radius:50%;
	text-align:center;
	}
.review-txt1{
	float:left;
	width:100%;
	font-size:22px;
	line-height:28px;
	letter-spacing:0;
	color:#10416b;
	font-weight:600;	
	}
.review-star{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	}
.review-inner-box .common-para{ margin-top:15px;}
.review-name-txt{
	float:left;
	width:100%;
	font-size:18px;
	line-height:24px;
	letter-spacing:0.2px;
	color:#000;
	font-weight:600;	
	margin-top:15px;
	}
.money-back-img{
	float:right;
	max-width:100%;
	margin:30px 0 0 50px;
	}
.prod-box{
	float:left;
	width:100%;
	margin-top:50px;
	border-radius:10px;
	overflow:hidden;
	box-shadow:0 0 5px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 5px 2px rgba(0,0,0,0.1);
	}
.prod-box-left{
	float:left;
	width:46%;
	background:#f2fafd;
	}
.prod-img{
	display:block;
	max-width:100%;
	margin:0 auto;
	padding:28px 0;
	}
.prod-box-right{
	float:right;
	width:53%;
	background:#fff;
	padding:30px 40px 25px;
	text-align:center;
	}
.prod-box-heading{
	float:left;
	width:100%;
	font-size:38px;
	line-height:44px;
	letter-spacing:0.2px;
	color:#000;
	font-weight:bold;		
	}
.btn-box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:445px;
	margin-top:20px;
	}
.common-btn{
	float:left;
	width:100%;
	font-size:26px;
	line-height:76px;
	letter-spacing:0;
	color:#fff;
	height:70px;
	background:#00aeef;
	font-weight:bold;
	text-transform:uppercase;
	box-shadow:0 3px 3px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 3px 3px 1px rgba(0,0,0,0.1);	
	}

	.con-btn{
	float:left;
	width:100%;
	font-size:26px;
	line-height:76px;
	letter-spacing:0;
	color:#fff;
	height:70px;
	background:#00aeef;
	font-weight:bold;
	text-transform:uppercase;
	box-shadow:0 3px 3px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 3px 3px 1px rgba(0,0,0,0.1);	
	}
.btn-arw{
	display:inline-block;
	vertical-align:middle;
	margin:0 0 0 20px;
	max-width:100%;
	}
.btn-stock-run-txt{
    float:left;
    width:100%;
    margin-top:12px;
    font-size:15px;
    line-height:18px;
    color:#000000;
    letter-spacing:0.2px;
	}
.btn-stock-run-txt span{ color:#ff1616; font-weight:bold;}
.percent-box{
    width:50px;
    height:15px;
    display:inline-block;
    vertical-align:middle;
    position:relative;
    border:1px solid #ff0000;
    margin:-2px 0 0 5px;
	}
.percent-box > span {
    position:absolute;
    top:2px;
    left:2px;
    bottom:2px;
    background-color:#ff0000;
	}
.to-fade {
	background-color: red;
	animation: fading 1s infinite;
	}
@keyframes fading {
from {opacity: 1; }
50% {opacity: 0; }to {opacity: 1; } 
}

@-webkit-keyframes fading {
from {opacity: 1; }
50% {opacity: 0; }to {opacity: 1; } 
}

.shipping-txt{
    float:left;
    width:100%;
    margin-top:30px;
    font-size:13px;
    line-height:18px;
    color:#000000;
    letter-spacing:0.2px;
	font-weight:500;
	text-transform:uppercase;
	}
.shipping-icn{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	margin:-2px 8px 0 0;
	}
/*====Footer====*/
.footer{
	float:left;
	width:100%;
	padding:45px 0 55px;
	}
.footer-txt1{
	float:left;
	width:100%;
	font-size:16px;
	line-height:22px;
	letter-spacing:0.2px;
	color:#000;
	margin-top:10px;
	}
.footer-txt1 a{ padding:0 5px;}


 
.fl{ float:left;}
.fr{ float:right;}

.fortab, .formob{ display:none;}
.fordesk{}

/*=====Media-Querry=====*/
@media only screen and (max-width:1024px){
.container{width:750px;}

.fordesk{display: none;}
.fortab{display: block;}

.mid-box-inner-heading{ font-size:24px; line-height:32px;}

.review-heading { font-size:26px; line-height:32px;}
.review-left-txt { font-size:22px; line-height: 65px; width:60px; height:60px;}
.review-txt1 { font-size:20px; line-height: 26px;}
.review-name-txt { font-size:17px;line-height: 23px;}
.money-back-img { margin:20px 0 0 50px; width: 170px;}

.prod-img { padding: 40px 0; width: 250px;}
.prod-box-heading { font-size:28px; line-height:35px;}
.common-btn { font-size:19px; line-height:72px; height:65px;}
.con-btn { font-size:19px; line-height:72px; height:65px;}
.btn-arw { margin:-1px 0 0 12px; width:18px;}
.btn-stock-run-txt { font-size: 12px; line-height: 15px;}
.percent-box { width:45px; height:13px; margin:-2px 0 0 3px;}
.shipping-txt { font-size: 12px; line-height: 17px;}

.footer-txt1 { font-size: 14px; line-height: 20px;}
}


@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}

.formob{display:block;}
.hidemob{ display:none;}

.header { padding:5px 0 15px;}
.logo { width: 150px; float:none; display: inline-block; vertical-align: middle; margin: 5px auto 0;}

.main-section { padding:20px 0 30px;}
.top-heading { font-size:24px; line-height:34px; letter-spacing:0.3px;}
.auhtor-box{margin-top:15px; padding-bottom:12px;}

.box-1-left { width: 100%;}
.box-1-right { width: 100%; float: none; margin: 25px auto 30px; max-width:400px;}
.box1-dr-img{width:100%;}
.box-1-right-bottom-txt1 { font-size: 20px; line-height: 24px; letter-spacing: 0.3px;}

.common-para{margin-top:20px; font-size:16px; line-height:26px;}
.mid-box-inner { margin-top:25px;}
.mid-box-inner-right { width:100%;}
.mid-box-inner-heading { font-size:22px; line-height:30px; letter-spacing:-0.1px;}
.mid-img1, .mid-img2, .mid-img3{ width:100%; margin:20px auto 0; border-radius:10px; max-width:500px; height:300px; object-fit: cover;}

.review-box-outer { margin-top: 35px;}
.review-heading { font-size:22px; line-height:32px; letter-spacing: 0.3px;}
.review-box { padding:0 0; margin:0 0 10px 0;}
.review-inner-box { padding: 20px 15px 20px 80px;}
.review-left-txt { font-size: 20px; line-height:48px; width:45px; height:45px; left:15px; top:20px;}
.review-txt1 { font-size:19px;line-height: 26px;}

.prod-box { margin-top:25px;}
.prod-box-right { width:100%; padding:20px 15px 20px;}
.prod-box-heading { font-size:22px; line-height:29px; letter-spacing:0.5px;}
.prod-img{ padding:10px 0 0;}

.footer { padding: 15px 0 30px;}
.footer-txt1 { font-size:13px; line-height:19px;}
.footer-txt1 a { padding:0 2px;}

}
